<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Nantes IT Events 2023</title>
    <link rel="stylesheet" href="../static/css/style.css">

<!--    Bootstrap Installation fragment-->
    <div th:replace="fragments/head"></div>

</head>
<body>
    <h1 class="mt-lg-4 text-warning mx-auto">Welcome to Nantes IT Events 2023</h1>

    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.
        Labore, magni, soluta. Amet culpa delectus eaque et
        mpedit necessitatibus nihil omnis quibusdam voluptatum!
        Asperiores, excepturi, quam? A consequuntur neque numquam sunt.
    </p>

    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.
        Labore, magni, soluta. Amet culpa delectus eaque et
        mpedit necessitatibus nihil omnis quibusdam voluptatum!
        Asperiores, excepturi, quam? A consequuntur neque numquam sunt.
    </p>

    <a href="/form">Lien vers formulaire</a>
    <a href="/test">Lien vers TEST</a>


    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js"
            integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN"
            crossorigin="anonymous"></script>

</body>
</html>